/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "Descrição:";

/* Class = "NSTextFieldCell"; title = "Enabling relationships requires approval from your Microsoft 365 admin."; ObjectID = "cm0-Zs-cau"; */
"cm0-Zs-cau.title" = "A ativação de relações requer a aprovação do seu administrador do Microsoft 365.";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "Adicionar Diretório";

/* Class = "NSButtonCell"; title = "Authorize Relationships…"; ObjectID = "oVU-Bs-4GA"; */
"oVU-Bs-4GA.title" = "Autorizar Relações…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "remover diretório";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "adicionar diretório";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "O Cardhop pode procurar por contatos no Google Contacts, Google Workspace, e Exchange Global Address List.\n\nFaça login no Google, Exchange, ou Microsoft 365 para pesquisar nos seus diretórios.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "Cancelar";

